foo {}
.DefPubMainMenu ul.AspNet-Menu 
{
    width:917px;
    direction:rtl;
    text-align:right;
}
.DefPubMainMenu ul.AspNet-Menu ul li 
{
    color:#FFFFFF;
    text-align:right;
    background-color:#6F5F3D;
}
.AspNet-Menu-Link 
{
    font-family:Arial (Hebrew);
    font-size:13px;
    color:#4E3B1A;
    text-align:right;
}
.AspNet-Menu-Link:hover 
{
    color:#EBA24D;
}
a.AspNet-Menu-Link img 
{
    border-style:none;
}

.DefPubMainMenu ul.AspNet-Menu ul 
{
    text-align:right;
    float:right;
}
.mnuArticles a.AspNet-Menu-Link img,
.mnuStories a.AspNet-Menu-Link img 
{
    border-style:none;
    vertical-align:middle;
    padding-right:9px;
    color:#FFFFFF;
}
.mnuArticles a.AspNet-Menu-Link,
.mnuStories a.AspNet-Menu-Link  
{
    font-family:Arial (Hebrew);
    font-size:13px;
    color:#FFFFFF;
    background-color:#4E3B1A;
    background-color:Transparent;
}
.mnuArticles a.AspNet-Menu-Link:hover,
.mnuStories a.AspNet-Menu-Link:hover,
.mnuPubCat a.AspNet-Menu-Link:hover 
{
    color:#EBA24D;
}
.mnuArticles,
.mnuPubCat a.AspNet-Menu-Link img 
{
    vertical-align:middle;
    border-style:none;
}
.tblInner td.PubMenuCat .AspNet-Menu-Horizontal 
{
    float:right;
}
.tblPubBanCont td.PubBannerCell .AspNet-Menu-Vertical
{
    height:250px;
}
.tblPubBanCont td.PubBannerCell .AspNet-Menu-Vertical ul
{
    height:250px;
    top:15px;
}
.tblPubBanCont td.PubBannerCell .AspNet-Menu-Vertical ul li 
{
    width:347px;
}
.tblInner td.PubMenuCat .AspNet-Menu-Selected
{
    color:#EBA24D;
}
.DefPubMainMenu ul.AspNet-Menu ul 
{
    color:#FFFFFF;
    text-decoration:none;
    text-align:right;
    top:6.5em;
    right:23px;
    font-family:Arial (Hebrew);
    font-size:13px;
    width:220px;
    display:table;
    vertical-align:middle;
}
.DefPubMainMenu ul.AspNet-Menu ul li, 
.DefPubMainMenu ul.AspNet-Menu ul li:hover,
.DefPubMainMenu ul.AspNet-Menu ul li:visited,
.DefPubMainMenu ul.AspNet-Menu ul li:active, 
.DefPubMainMenu ul.AspNet-Menu ul li a 
{
    color:#FFFFFF;
    text-align:right;
    vertical-align:middle;
    background-color:#6F5F3D;
    border-color:#FFFFFF;
    border-width:1px;
    border-style:solid;
    width:220px;
    height:23px;
    border-bottom-style:none;
}
.DefPubMainMenu a.AspNet-Menu-Link:hover 
{
    background-color:#4D412B;
    color:#EBA24D;
    padding-top:0px;
    padding-right:0px;
}
